/* ==================(((estilos generales)))==================== */

.a_r {text-align:right;}
.a_c {text-align:center;}
.a_l {text-align:left;}
.f_b {font-weight:bold;}
.n_w {white-space:nowrap;}
.c_b {color:#0cf;}
.c_r {color:#c00!important;}

.clear{float:none;clear:both;}

.opa05{opacity:0.5;}
.opa06{opacity:0.6;}
.opa07{opacity:0.7;}

.w50{width:50px;max-width:100%;}
.w100{width:100px;max-width:100%;}
.w150{width:150px;max-width:100%;}
.w200{width:200px;max-width:100%;}
.w250{width:250px;max-width:100%;}
.w300{width:300px;max-width:100%;}
.w350{width:350px;max-width:100%;}
.w400{width:400px;max-width:100%;}

.w50p{min-width:50%;max-width:100%;}
.w70p{min-width:70%;max-width:100%;}
.w80p{min-width:80%;max-width:100%;}
.w100p{min-width:100%;max-width:100%;}


blockquote {
	font-family: Georgia, serif;
	font-size: 1.3em;
	font-style: italic;
	margin: 0.7em 0;
	padding: 0.25em 40px;
	line-height: 1.45;
	position: relative;
	color: #666;
}
blockquote:before {
	display: block;
	content: '“';
	font-size: 4em;
	position: absolute;
	left: 0px;
	top: -0.5em;
	color: #c00;
}
.img_dec{
	padding:2px;
	border:1px #008 solid;
	background-color:#ddd;
}
a.publica_gratis{
	display:inline-block;
	padding:3px 11px;
	letter-spacing:1px;
	background-color:#ee6633;
	color:#fff; font-weight:bold; text-decoration:none;
	border: solid 1px #f85;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;	
}
a.publica_gratis:hover{
	color:#222;
}
.linux_icons a:hover img {border-radius:9px; box-shadow:0px 0px 5px #fff;}
.div_visitas_comentarios{display:none;}

.bt.rss{line-height:1.6em;}
.div_visitas{display:none!important;}

#nav a, #cta a, #footer a, #banner, #banner h2, .wrapper.style2, .wrapper.style2 h2,
header.bg1,header.bg2,header.bg3,header.bg4,header.bg5,header.bg6,header.bg7,header.bg8{color:#fff;}
.wrapper.style2 a{color:#aaf;}

.file_sharing_link{white-space:nowrap; width:100%!important;}
.blog_grid .blog_article{margin-bottom:4rem;}